wolfSSL 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1831652 漏洞类型 信任管理问题
发布时间 2019-11-21 更新时间 2019-12-12
CVE编号 CVE-2014-2902 CNNVD-ID CNNVD-201911-1277
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201911-1277
|漏洞详情
wolfSSL(前称CyaSSL)是美国wolfSSL公司的一个针对嵌入式系统开发人员使用的小的、可移植的嵌入式SSL编程库。 wolfSSL 3.2.0之前版本中存在信任管理问题漏洞。该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。
|参考资料

来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2014/04/18/2


来源:bugs.debian.org

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=792646


来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2014-2902


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2014-2902